/** Shopify CDN: Minification failed

Line 493:1 Unexpected "<"

**/
/* キャンペーン –––––––––––––––––––––––––––––––––––––––––––––––––– */

/*ブログ記事設定
-------------------------------------*/
.article-template__back {
  display: none;
}


/* アンカーリンク設定 */
ul.c-linkbtn-list__list {
    justify-content: center;
}
 a.c-linkbtn-list__button {
   flex: 1;
   display: flex;
   position: relative;
   flex-direction: column;
   align-items: center;
   padding: 7px 12px 15px 12px;
  /* 上の余白を広め、下を調整 */
   background-color: #ffffff;
   border: 2px solid ;
   border-radius: 5px;
   color:#d7000f;
   font-family: "Plus Jakarta Sans", sans-serif;
   font-weight: 700;
   font-size: 1.6rem;
   cursor: pointer;
   transition: all 0.2s ease;
}

a.c-linkbtn-list__button:hover {
background-color: ;
}

 a.c-linkbtn-list__button::after {
   content: "";
   display: block;
   width: 10px;
   height: 10px;
   border-right: 2px solid currentColor;
   border-bottom: 2px solid currentColor;
   transform: rotate(45deg);
   margin-top: 5px;
  /* テキストとの間隔 */
   margin-bottom: 0px;
}
/* スマホ表示（768px以下）で縦並びにする設定 */
 @media (max-width: 749px) {
   ul.c-linkbtn-list__list {
     flex-direction: column;
     padding: 20px 0;
  }
   .c-linkbtn-list__item {
     margin-bottom: 5px;
  }
 a.c-linkbtn-list__button {
padding: 18px;
  }
   a.c-linkbtn-list__button::after {
    position: absolute;
     right: 20px;
     top: 50%;
     margin: 0;
     transform: translateY(-50%) rotate(45deg);
  }
}

/* リッチテキスト設定 –––––––––––––––––––––––––––––––––––––––––––––––––– */
 body .rte a:not([class]) {
  text-decoration: underline;
}
 .rich-text__text.rte {
  text-align: left;
}
 @media screen and (max-width: 989px) {
  body .page-width {
   padding-inline: 2rem;
 }
}
 .c-article-wave-lineup .c-article-lineup__title {
  margin-bottom: 0 ;
}
 .rich-text__text h3.rich-text__text-heading {
  font-weight: 600;
}
 body section .caption-with-letter-spacing p {
  font-weight: 500;
}
 .rich-text p.rich-text__caption {
  font-weight: 500;
  font-size: 1.8rem;
}
 .rich-text h2.rich-text__heading {
  margin-top: 0 ;
}
 body .rich-text__text.rte a:not([class]) {
  text-decoration: underline;
}
 @media screen and (max-width: 749px) {
  .rich-text .rich-text__heading {
   text-align: left;
 }
  .rich-text h2.rich-text__heading {
   font-size: 2.1rem;
 }
  .banner__heading {
   font-size: 2.4rem;
   text-align: left;
 }
  h3, .h3 {
   font-size: 2.1rem;
   line-height: 1.4;
 }
  .rich-text__text p {
   text-align: left;
 }
  .rich-text__text p br {
   display: none;
 }
  .rich-text__text p {
   text-align: left;
 }
  body section .caption-with-letter-spacing p {
   text-align: left;
 }
}

/*テキストマーカー設定*/
 .rich-text__text p strong, .image-with-text__text p strong {
  padding: 0 0.3em;
  background: linear-gradient(transparent 35%, rgba(255, 241, 89, 0.5) 0%);
}

/*コンテンツブロック設定 -------------------------------------*/
 .c-content-block__text {
  text-align: center;
}
 .c-content-block__block-title--no-icon {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 8px;
  color: #fff;
}
 .c-content-block__block-title-has-icon-circle {
  gap: 10px;
  margin-bottom: 10px;
}
 .c-content-block__block-content {
  background-color: #fff;
  padding: 8px 20px;
}
 .c-content-block__blocks {
  gap: 20px;
  max-width:900px;
  margin:0 auto;
}
 #MainContent .c-featured-product__image .product-media-container {
  border-radius: 0;
  border: none;
  overflow: hidden;
  box-shadow: none;
  position: relative;
  aspect-ratio: 8 / 5;
  --ratio: 1.4 !important;
  --preview-ratio: 1.4 !important;
  --media-radius: 5px;
}
 #MainContent .c-featured-product__description {
  -webkit-line-clamp: 7;
  max-height: 200px;
}
 .banner__heading.inline-richtext, .image-with-text__heading {
  font-size: 2.6rem;
}
 .c-content-block__block-text p {
  margin: 0.2rem;
  font-weight: 500;
  font-size: 18px;
}
 .c-content-block__block-text em {
  font-size: 16px;
}
 .c-content-block__block-text li {
  font-size: 16px;
  font-weight: 400;
}
 @media (max-width: 768px) {
  .c-content-block__block .c-content-block__block-content {
   padding: 15px 16px;
 }
  .c-content-block__block-text p {
   font-size: 16px;
 }
  .c-content-block__block-text em {
   font-size: 14px;
   display:block;
 }
}

/* 特集商品 –––––––––––––––––––––––––––––––––––––––––––––––––– */
 .section-c-brand-feature~.section-featured-product .c-featured-product:before {
  background-color: #fff;
}
.c-featured-product .product__title {
  font-size: 28px;
  color: #24292d;
  font-weight: 700;
  background-color: unset;
}

.font-size__small {
  font-size: 2rem;
  --font-size: 2rem;
  color: #24292d;
}

#MainContent .c-featured-product__image .product-media-container {
  box-shadow: none;
  --ratio: 1 !important;
  --preview-ratio: 1 !important;
}

#MainContent .c-featured-product__description.rte {
  -webkit-line-clamp: 5;
  max-height: 145px;
}

#MainContent .c-featured-product__description>* {
  margin: 0;
  font-size: 16px;
}

#MainContent .c-featured-product .product__title {
  padding: 5px 0;
}

@media only screen and (min-width: 750px) {
  .h0 {
    font-size: 3.4rem;
  }
}

@media screen and (max-width: 989px) {
  #MainContent .c-featured-product .product__title {
    margin-top: 25px;
    margin-inline: 0;
  }
}

@media only screen and (max-width: 749px) {
  .h0 {
    font-size: 2.1rem;
    color: #24292d !important;
    margin-bottom: 1rem;
  }

  .c-featured-product .product__title {
    font-size: 21px !important;
    padding-block: 0;
    padding: 15px 0 0;
  }
}

/* セール用マルチカラム –––––––––––––––––––––––––––––––––––––––––––––––––– */
 .multicolumn-card {
  background: #fff !important;
  height: 100%;
  border: 1px solid #ccc !important;
  border-radius: 10px !important;
  box-shadow: 3px 3px #ccc !important;
}
 .multicolumn-card-spacing {
  padding-top: 1.5rem !important;
  margin-left: 0rem !important;
  margin-right: 0rem !important;
}
 .multicolumn-card__info {
  padding: 2rem 2.4rem 2.5rem !important;
}
 .multicolumn .title-wrapper-with-link {
  display: block;
  text-align: center;
}
 .multicolumn h2.title.inline-richtext {
  font-size: 2.6rem;
  letter-spacing: .02em;
  font-weight: 600;
  line-height: 1.5;
  position: relative;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
  font-family: var(--font-body-family);
  color: #d7000f;
}
 .multicolumn-list h3 {
  font-size: 2rem;
  font-weight: 700;
}
 .multicolumn-card__info p {
  font-weight: 500;
}
 .multicolumn-card__info p strong {
  font-size: 4.6rem;
  color: #d7000f;
  font-family: "din-2014", var(--font-body-family);
  background: linear-gradient(transparent 70%, #ffed23 20%);
  display: inline-block;
  line-height: 1;
  padding: 1.5rem 4px .5rem 0;
}
 .multicolumn-card__info p strong span {
  font-size: 1.4rem;
}
 a.link.animate-arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 0;
  padding: 1.3rem 4rem;
  cursor: pointer;
  font: inherit;
  font-size: 2rem;
  text-decoration: none;
  color: rgb(var(--color-button-text));
  transition: box-shadow var(--duration-short) ease;
  -webkit-appearance: none;
  appearance: none;
  background-color: #d7000f;
  border-radius: 30px;
  max-width: 315px;
  margin: 1.8rem auto .5rem;
}
 .multicolumn-card__info>:nth-child(2) {
  margin-top: -1rem !important;
}
.multicolumn-card__info .rte em {
    color: #d7000f;
    font-style: normal;
    display: block;
    line-height: .5;
    margin-bottom: 1.5rem;
}
 @media screen and (max-width: 749px) {
  .multicolumn-card__info {
   padding: 2rem !important;
 }
  .multicolumn-list h3 {
   font-size: 1.8rem;
 }
  .multicolumn h2.title.inline-richtext {
   font-size: 2.1rem;
   line-height: 1.2;
 }
  .multicolumn .title-wrapper-with-link {
   margin-bottom: 1.5rem !important;
 }
  .multicolumn-card-spacing {
   padding-top: 1rem !important;
   margin-left: 0rem !important;
   margin-right: 0rem !important;
 }
  .multicolumn-card__info p strong {
  font-size: 3.8rem;
  }
}

/* ピックアップ商品
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.c-article-pickup-product__title {
  font-size: 3.2rem !important;
}

.c-article-wave-lineup .c-article-lineup__description {
  font-size: 1.6rem;
}

.c-article-lineup__content {
  gap: 30px !important;
  max-width: 900px !important;
  margin: 0 auto;
  flex-direction: row-reverse
}

.c-article-lineup__image-wrapper {
  max-width: 350px !important;
}

.c-article-lineup__text-wrapper {
    max-width: 520px !important;
}
.c-article-pickup-product .c-article-lineup__inner {
  padding: 3.5rem !important;
}

h2.c-article-lineup__title {
  font-size: 3rem;
  font-weight: 700;
}

.c-article-lineup__price span.sale-price {
      font-size: 4.8rem;
    color: #D7000F;
    padding-right: 4px;
    background: linear-gradient(transparent 70%, #ffed23 20%);
    display: inline-block;
    line-height: 1;
    padding-bottom: .5rem;
}

.red {
  color: #D7000F;
}

.c-article-lineup__description strong {
  font-size: 1.75rem;
}

.c-article-wave-lineup .c-article-lineup__description {
  font-size: 1.6rem !important;
  line-height: 1.8 !important;
  font-weight: 500 !important;
}

.c-article-lineup__gram-text {
  font-size: 1.6rem !important;
}

.c-article-lineup__price-wrapper {
  gap: 1rem !important;
  margin-bottom: .8rem !important;
}

.c-article-pickup-product .c-article-lineup__container {
  padding-top: 1.5rem !important;
}

.c-article-pickup-product .c-article-lineup__container .c-article-lineup__item .c-article-lineup__inner-border {
  border: 1px solid #ccc !important;
  border-radius: 10px !important;
  box-shadow: 3px 3px #ccc !important;
}

@media screen and (max-width: 749px) {
  .c-article-pickup-product .c-article-lineup__inner {
    padding: 3rem 2rem !important;
  }

  h2.c-article-lineup__title {
    font-size: 2.4rem;
  }

  .c-article-pickup-product__title {
    font-size: 2.1rem !important;
    line-height: 1 !important;
  }

  h2.c-article-pickup-product__title:before {
        left: 0;
    }

  h2.c-article-pickup-product__title:after {
        right: 0;
    }

  .c-article-pickup-product .c-article-lineup__title {
    margin-bottom: .8rem;
    line-height: 1.4;
  }

  .c-article-lineup__price {
    font-size: 1.4rem;
    letter-spacing: 0;
    margin-top: -.6rem !important;
  }

  .c-article-lineup__price span.sale-price {
    font-size: 3.2rem;
  }

  .c-article-pickup-product .c-article-lineup__price-wrapper {
    display: block;
  }
}

 </style>